Theme warning ! - you all need to read this asap

Last Update: July 26, 2016

Due to my last question that i raised about our problems logging in etc........ at https://my.wealthyaffiliate.com/getting-started/pr...

MrsDivastylz https://my.wealthyaffiliate.com/mrsdivastylz has been informed by SUPPORT that some THEMES are NO LONGER going to be able to be hosted by WA....

Go to https://my.wealthyaffiliate.com/getting-started/pr... and find out if you think you may be one of these themes , make sure you read EVERY COMMENT from MrsDivastylz

Apparently some of the problems relating to this issue are loggin in....also there are ohter people there that are being logged out and told to log back in.........make sure you read up on this :-))

PLEASE LOOK AT THE FOLLOWING PICS

UPDATE : THINK YOU AND YOUR THEME ARE SAFE : THINK AGAIN

UPDATE : Yesterday 25th July LOST my site yesterday MY THEME was no longer supported....could not access my wp-dashboard area either within WA or from wp-admin, nothing was there, nothing worked, nothing showing up on the WWW. Shaun, thank fully, was able to go in with FTP settngs, delete my THEME and install a default one (or something like that) - AWESOME SHAUN and THANK YOU HONEY ... Still looking for a THEME which is NOT going well at all WHAT THEME is going to be SAFE?? WHEN is the next lot of THEMES GOING TO BE UNSUPPORTED, what is the CRITERIA for a THEME that will not be UNSUPPORTED.....what are there names? WHY ARE WE given access to THEMES that WA CANNOT SUPPORT or after a while DO NOT SUPPORT.......what the FRACK is going on ???????????

Thank you and PLEASE let me know your thoughts on this matter.......

love and stuff T1967


Join the Discussion
Write something…
Recent messages
Hofmeister Premium
Exactly...
Reply
T1967 Premium
look at the new screen shots honey :-))
Reply
mrsdivastylz Premium
Here is the a screenshot from PHP website, go here to read more
http://php.net/supported-versions.php
Reply
mrsdivastylz Premium
My themes required an higher version, unfortunately the version we have here is not supported. So I had to find another theme that still support it, but according to PHP website, "Users of this release should upgrade as soon as possible, as they may be exposed to unpatched security vulnerabilities"
Reply
BelindaLeong Premium
Thanks for sharing. Something to take note on :)
Reply
T1967 Premium
Thanks honey, i have updated the BLOG accordingly...... xoxo
Reply
mrsdivastylz Premium
Here my support ticket
Reply
T1967 Premium
thank you for sharing honey :-))
Reply
Hofmeister Premium
Nice work, Tania. Thank you.
Reply
T1967 Premium
You are welcome honey, we all need to know......we are being told this and that but what is it really @:-))
Reply
T1967 Premium
have a look at the new screen shots please
Reply
jrmcd1 Premium
If you are using your own domain you can use any theme you want to, you do not have to use a wealthy affiliate theme!
Reply
T1967 Premium
this is not a WA theme these are WORDPRESS themes that we all use to host our websites here at WA....did you read all of the entries

You will have to read the requirements for the themes and plugins before downloading to see if you meet the requirements, if not WordPress will warn you in the dashboard or the theme itself will leave a message in your dashboard. Every theme is built different, you can find some free ones online here but for full editing privileges you will have to purchase the premium and still since WA don't give full access to the editor in WordPress unless you upgrade to the yearly package, you most likely want be able to edit like you want but there are work arounds like editing in Dream Weaver and uploading it through ftp.
Reply
T1967 Premium
READ THIS .......YOU MAY BE HAVING THE SAME PROBLEMS
You have no choice but change the theme because it will break and you will have nothing but problems, support said that they don't make changes to php on the server bc it's a shared server. Hosting companies give access to this through cpanel, and I haven't ran into theme problems with my hosting company at site ground bc I have control on how to fix and update things through the hosting companies. We can't even edit a file in Word Press through the editor bc it will ask you to upgrade at a yearly premium member. So you will have to edit the file on your computer and upload via ftp. Just more work, to work around....
I changed my themes due to PHP needed to be updated because the theme will have problems ontop of problems with outdated parts and will not work correctly.
My suggestion is if you are already having problems due to PHP versions, and you can't update the version then don't waste time with it, get another theme bc support ends by the end of July for the version WA has. I know they will have to upgrade sooner or later bc it will eventually start affecting everyone but I'm trying to move forward and didn't want to do all that work on a theme to have it to break bc of outdated PHP.
Reply
Top